a { text-decoration:none }
a:hover { text-decoration:underline ; color:FF6666 }
a:active { color:FF6666 }


body {

scrollbar-face-color      : #FFFFFF; 
scrollbar-highlight-color : #99CCCC; 
scrollbar-shadow-color    : #99CCCC; 
scrollbar-3dlight-color   : #99CCCC; 
scrollbar-arrow-color     : #999999; 
scrollbar-track-color     : #CCCCCC; 
scrollbar-darkshadow-color: #99CCCC; 

}

body, th, td {
	font-size: 10pt;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Arial, sans-serif;
}
